@charset "utf-8";
body{
	background:url(../img/pubimg/zhul_jcbg.gif);
	width:100%;
	height:100%;
}
body a{outline:none;blr:expression(this.onFocus=this.blur());}
/*top样式*/
.zhul_top{
	width:960px;
	height:35px;
	line-height:35px;
	margin:0 auto;
}
.zhul_top a{
	text-decoration:none;
}
.zhul_shouye{
	float:left;
}
.zhul_tpleft{
	float:left;
}
.zhul_tpleft li{
	float:left;
	padding-left:25px;
}
.zhul_tpright{
	float:right;
}
.zhul_tpright li{
	float:left;
	padding-left:7px;
	position:relative;
}
.zhul_tpright img{
	vertical-align:middle;
}
.zhul_arrowxia{
    background:#fff;
    border:1px solid #989898;
    position:absolute;
    left:5px;
    top:28px;
    width:113px;
	display:none;
	z-index:9999;
}
.zhul_arrowxia a{
    display:block;
    float:left;
    height:25px;
    line-height:25px;
    padding-left:13px;
    width:100px;
	color:#444;
}
.zhul_arrowxia a:hover{
	background:#e7e7e7;
	text-decoration:none;
	color:#444;
}
.zhulong_xiaox{
	position:absolute;
	width:100px;
	top:22px;
	left:5px;
	border:1px solid #989898;
	background:#fff;
	padding:5px;
	display:none;
	z-index:9999;
}
.zhulong_xiaoxs{
	float:left;
	width:100px;
	border-bottom:1px solid #e0e0e0;
}
.zhulong_xiaoxix{
	float:left;
	width:90px;
	padding:10px 0 0 10px;
}
.zhulong_wliuyan{
	float:left;
	width:90px;
	line-height:20px;
	color:#909090;
	padding-left:10px;
}
.zhulong_xiaoxix ul{
	float:left;
	width:90px;
}
.zhulong_xiaoxix li{
	float:left;
	width:90px;
	height:20px;
	line-height:20px;
	overflow:hidden;
}
.zhulong_xiaoxix a{
	color:#444;
}
.zhulong_xiaoxix a:hover{
	text-decoration:none;
}
.zhulong_wangzhanx{
	position:absolute;
	width:240px;
	border:1px solid #989898;
	background:#fff;
	padding:5px 15px;
	top:28px;
	right:0px;
	display:none;
	z-index:9999;
	line-height:22px;
}
.zhulong_pindao{
	float:left;
	width:236px;
	padding:5px 2px;
	border-bottom:1px solid #e0e0e0;
}
.zhul_dh_shequ{
	float:left;
	font-weight:bold;
	color:#444;
	background:url(../img/pubimg/zhul_dh_sqicon.gif) no-repeat 3px 50%;
	padding-left:25px;
}
.zhul_dh_jiaoyu{
	float:left;
	font-weight:bold;
	color:#444;
	background:url(../img/pubimg/zhul_dh_eduicon.gif) no-repeat 0 50%;
	padding-left:25px;
}
.zhul_dh_jiaoyu a{
	color:#444;
}
.zhul_dh_zhuanye{
	float:left;
	font-weight:bold;
	color:#444;
	background:url(../img/pubimg/zhul_dh_zyicon.gif) no-repeat 3px 50%;
	padding-left:25px;
}
.zhul_dh_ziliao{
	float:left;
	font-weight:bold;
	color:#444;
	background:url(../img/pubimg/zhul_dh_zlicon.gif) no-repeat 3px 50%;
	padding-left:25px;
}
.zhulong_pindao p{
	float:left;
	width:100%;
	word-break:break-all;
}
.zhulong_pindao p span{
	float:left;
	padding-right:7px;
	color:#444;
}
.zhulong_pindao p a{
	float:left;
	padding-right:7px;
	color:#999;
	white-space:nowrap;
}
.zhulong_pindao p a:hover{
	color:#999;
}
.zhul_messageDiv{
	width:110px;
	height:80px;
	border:1px solid #989898;
	position:absolute;
	right:0;
	top:28px;
	z-index:9999;
	text-align:left;
	background:#ffffff;
}
.zhul_nomsg{
	float:left;
	width:90px;
	color:#666;
	line-height:27px;
	padding-left:10px;
	border-bottom:1px solid #ccc;
	margin-left:5px;
	display:inline;
}
.zhul_msgred{
	float:left;
	width:90px;
	color:#f00;
	line-height:27px;
	padding-left:10px;
	border-bottom:1px solid #ccc;
	margin-left:5px;
	display:inline;
}
.zhul_message{
	float:left;
	width:90px;
	padding:10px 0 0 15px;
}
.zhul_message li{
	float:left;
	width:90px;
	line-height:20px;
}
.zhul_message a{
	color:#999;
	text-decoration:none;
}
.zhul_header_login{
	display:none;
}
/*footer样式*/
p{margin:0;padding:0;}
.zhul_footer_warpper{
    width:960px;
	margin:0 auto; 
}
.zhul_footer{
	float:left;
    width:960px;
	padding:10px 0;
	text-align:center;
	color:#535353;
	font-size:13px;
	line-height:25px;
}
.zhul_botmenu_font{
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.zhul_botmenu_pic{
    width:900px;
	margin:0 auto;
	padding-top:20px;
}
.zhul_botmenu_link{
    padding:0 20px 0 20px;
	border-right:solid 1px #ccc;
	color:#535353;
	text-decoration:none;
	font-size:14px;
	font-family:"微软雅黑",Verdana, Arial, Helvetica, sans-serif;
}
.zhul_botmenu_unbor{
    padding:0 20px 0 20px;
    border-right:none;
	color:#535353;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
}
.zhul_botmenu_c{
    clear:both;	
}
/*公用样式*/
.zhul_f_l{
	float:left;
}
.zhul_f_r{
	float:right;
}
.zhul_jcWarp{
	width:960px;
	margin:0 auto;
	margin-top:5px;
	_margin-top:0;
}
.zhul_jcWarp img{
	vertical-align:middle;
}
.zhul_jcBg{
	float:left;
	width:960px;
	background:#fff;
	box-shadow:0 0 5px rgba(0, 0, 0, 0.5);
}
.zhul_jc960{
	float:left;
	width:960px;
}
.zhul_jcMain{
	float:left;
	width:940px;
	padding:10px;
}
.zhul_friendlink{
	float:left;
    padding-top:10px;
    width:940px;
}
.zhul_zhannei_link td{
	line-height:180%;
}
.zhul_friendlink li{
    float:left;
    line-height:180%;
    padding-left:10px;
    white-space:nowrap;
}
/*建材公共logo和搜索*/
.zhul_jc_header{
	float:left;
	width:940px;
	padding:20px 0;
}
.zhul_jc_logo{
	float:left;
	padding:8px 0 0 20px;
}
.zhul_jc_fenlei{
	float:left;
}
.zhul_jc_fdian{
	float:left;
	background:url(../img/indeximg/zhul_jc_Bg.gif) -164px -13px;
	width:7px;
	height:7px;
	margin-top:28px;
	display:inline;
	overflow:hidden;
}
.zhul_jc_flp{
	float:left;
	font-size:24px;
	color:#2ba2d6;
	padding:10px 5px 0 5px;
}
.zhul_jc_flmore{
	float:left;
	background:url(../img/indeximg/zhul_jc_Bg.gif) -207px 0;
	width:67px;
	height:19px;
	color:#999;
	padding-left:6px;
	margin-top:10px;
	display:inline;
}
.zhul_jc_flmore a{
	color:#999;
}
.zhul_jc_flmore a:hover{
	text-decoration:none;
}
.zhul_jc_home{
	float:left;
}
.zhul_jc_homea{
	float:left;
	background:url(../img/indeximg/zhul_jc_Bg.gif) -177px 0;
	width:30px;
	height:13px;
	overflow:hidden;
}
.zhul_jc_search{
	float:right;
	margin-right:30px;
	display:inline;
}
.zhul_jc_Stitle{
	float:left;
}
.zhul_jc_Stitle li{
	float:left;
	padding-left:1px;
}
.zhul_jc_Stitle a{
	display:block;
	width:42px;
	height:22px;
	text-align:center;
	line-height:22px;
}
.zhul_jc_Stitle a:hover,.zhul_jc_Stitle a.zhul_jc_stHv{
	text-decoration:none;
	color:#fff;
	background:url(../img/pubimg/zhul_jctithv.gif) no-repeat;
}
.zhul_jc_stHv{
	background:url(../img/pubimg/zhul_jctithv.gif) no-repeat;
	color:#fff;
}
.zhul_jc_Serbg{
	float:left;
	clear:both;
	background:url(../img/pubimg/zhul_jc_search.gif) no-repeat;
	width:432px;
	height:33px;
}
.zhul_jc_Sgraybg{
	float:left;
	clear:both;
	background:url(../img/pubimg/zhul_jc_search.gif) 0 -34px;
	width:432px;
	height:33px;
}
.zhul_jc_Stext{
	float:left;
	width:325px;
	padding:1px 0 0 37px;
}
.zhul_jc_Stext input{
	width:325px;
	height:30px;
	line-height:30px;
	color:#999;
}
.zhul_jc_Sbtn{
	float:left;
	width:67px;
	padding-left:2px;
}
.zhul_jc_Sbtn input{
	width:68px;
	height:33px;
	background:none;
	cursor:pointer;
}
/*分页样式*/
.zhul_zr_page{
	float:left;
	width:600px;
	padding:20px 0;
}
.zhul_zr_pageul{
	clear:both;
	text-align:center;
}
.zhul_zr_pageul li{
	text-align:center;
	padding:0 2px;
}
.zhul_zr_pageul a{
	color:#666;
	padding:3px 10px;
}
.zhul_zr_pageul a:hover,.zhul_zr_pageul a.zhul_zr_pageHv{
	text-decoration:none;
	background:#2ba2d6;
	border-radius:2px;
	color:#fff;
}
.zhul_zr_pageul .zhul_zr_pagea{
	background:#dcdcdc;
	border-radius:2px;
	color:#fff;
}
/*黄色导航样式*/
.zhul_jc_yellowNav{
	float:left;
	background:url(../img/indeximg/zhul_jc_navbg.gif) repeat-x;
	width:940px;
	height:40px;
	overflow:hidden;
}
.zhul_jc_ymenu{
	float:left;
	width:900px;
	padding:8px 0 0 25px;
}
.zhul_jc_ymenu li{
	float:left;
	width:80px;
	padding-right:10px;
}
.zhul_jcMain .zhul_jc_ymenu a{
	display:block;
	width:80px;
	height:32px;
	text-align:center;
	line-height:32px;
	background:#ffa20c;
	font-size:14px;
	color:#fff;
}
.zhul_jc_ymenu a:hover,.zhul_jc_ymenu a.zhul_yeHv{
	background:#fff;
	color:#000;
	text-decoration:none;
}
/*蓝色导航样式*/
.zhul_jc_blueNav{
	float:left;
	background:url(../img/indeximg/zhul_jc_bluebg.gif) repeat-x;
	width:940px;
	height:40px;
	overflow:hidden;
}
.zhul_jc_blmenu{
	float:left;
	width:480px;
	padding:8px 0 0 40px;
}
.zhul_jc_blmenu li{
	float:left;
	width:95px;
	padding-right:20px;
}
.zhul_jcMain .zhul_jc_blmenu a{
	display:block;
	width:95px;
	height:32px;
	text-align:center;
	line-height:32px;
	background:#2ba2d6;
	font-size:14px;
	color:#fff;
}
.zhul_jc_blmenu a:hover,.zhul_jc_blmenu a.zhul_yeHv{
	background:#fff;
	color:#000;
	text-decoration:none;
}
.zhul_jc_blsmail{
	float:left;
	width:390px;
	padding-top:15px;
}
.zhul_jc_blsmail li{
	float:left;
	width:60px;
	padding-right:5px;
}
.zhul_jcMain .zhul_jc_blsmail a{
	display:block;
	width:60px;
	height:25px;
	line-height:25px;
	text-align:center;
	color:#fff;
}
.zhul_jc_blsmail a:hover,.zhul_jc_blsmail a.zhul_blueHv{
	background:#fff;
	color:#000;
	text-decoration:none;
}
/*所在地区弹出层样式*/
.zhul_addressHv{
	float:left;
	position:absolute;
	left:0;
	top:31px;
	width:296px;
	border:2px solid #ccc;
	background:#fff;
	display:none;
	z-index:9999;
}
.zhul_dt_szdiqu .zhul_addressHv a{
	padding:0;
}
.zhul_diq_jiao{
	float:left;
	background:url(../img/indeximg/zhul_jc_Bg.gif) -177px -14px;
	width:11px;
	height:9px;
	position:absolute;
	top:-9px;
	z-index:5;
	left:30px;
}
.zhul_diq_top{
	float:left;
	width:100%;
	height:36px;
	line-height:36px;
	background:#f7f7f7;
	border-bottom:1px solid #e6e6e6;
}
.zhul_diq_ltitle{
	float:left;
	padding-left:12px;
	font-size:16px;
	color:#444;
}
.zhul_diq_close{
	float:right;
}
.zhul_close{
	float:left;
	background:url(../img/pubimg/close.gif) no-repeat;
	width:36px;
	height:36px;
}
.zhul_diq_close a:hover{
	float:left;
	background:url(../img/pubimg/closeHv.gif) no-repeat;
	width:36px;
	height:36px;
}
.zhul_diq_con{
	float:left;
	width:266px;
	padding:15px;
}
.zhul_diq_contop{
	float:left;
	width:100%;
	border-bottom:1px solid #eee;
}
.zhul_diq_ctitle{
	float:left;
	background:url(../img/indeximg/zhul_jc_Bg.gif) -281px 0;
	width:81px;
	height:28px;
	margin-left:10px;
	line-height:28px;
	display:inline;
	text-align:center;
	color:#444;
	font-size:14px;
}
.zhul_diq_cxuanze{
	float:left;
	padding:6px 0 0 15px;
}
.zhul_jcMain .zhul_diq_cxuanze a{
	color:#19adeb;
}
.zhul_diq_cxuanze a:hover{
	color:#0b95d1;
	text-decoration:none;
}
.zhul_diq_prolist{
	width:100%;
	margin-top:5px;
	_margin:0;
}
.zhul_diq_prolist li{
	float:left;
	width:55px;
	line-height:28px;
	white-space:nowrap;
	padding-left:10px;
}
.zhul_diq_prolist a{
	float:left;
	color:#444;
	font-size:14px;
}
.zhul_diq_prolist a:hover{
	color:#29b3ed;
	text-decoration:none;
}
.zhul_jc_gray{
	color:#999;
}
.zhul_sy_weixin{
	float:left;
	width:300px;
	padding-top:10px;
}
.zhul_sy_lwximg{
	float:left;
	width:86px;
	padding-top:5px;
}
.zhul_sy_rwxmsg{
	float:left;
	width:204px;
	padding-left:10px;
}
.zhul_sy_rwxmsg p{
	float:left;
	width:100%;
	line-height:20px;
}
/*分享新图标样式*/
.zhul_xx_lzhuanbo{
	float:left;
	width:100%;
	padding-bottom:5px;
}
.bdshare-button-style0-32 .bds_weixin,.bdshare-button-style0-32 .bds_sqq,.bdshare-button-style0-32 .bds_qzone,.bdshare-button-style0-32 .bds_tsina,.bdshare-button-style0-32 .bds_tqq{
	background:url(../img/pubimg/zhul_fx_icons.png) no-repeat;
	margin:7px 7px 0 0;
}
#comment_error_message{
	float:left;
	padding:10px 0 0 20px;
}